.profile .empty-data {
	text-align: center;
	color: rgba(0, 0, 0, 0.5);
}

.profile .block h2 {
	margin-left: 0 !important;
}

.profile .username {
	display: inline-block;
	padding-right: 15px;
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
.username.online {
	background-image: url(../images/icon_online.gif);
}
.username.offline {
	background-image: url(../images/icon_offline.gif);
}


/* coloring username and roles name */
.profile .role-2 {
	color: #105289;
}
.profile .role-3 {
	color: #00AA00;
}
.profile .role-4 {
	color: #CC0000;
}
.profile .role-5 {
	color: #CC0000;
}


.profile .user-picture {
	margin-bottom: 0;
}
.profile .user-picture * {
	margin: 0;
	padding: 0;
	line-height: 1em;
}
	
.profile .profile-portrait {
	text-align: center;
	padding: 10px 10px 8px 10px;
}
.profile img.avatar {
	/* border: 5px solid #fff; */
	background-color: #FFF;
	-moz-box-shadow: 2px 2px 6px -3px rgba(0,0,0,0.9);
	-webkit-box-shadow: 2px 2px 6px -3px rgba(0,0,0,0.9);
	-khtml-box-shadow: 2px 2px 6px -3px rgba(0,0,0,0.9);
	box-shadow: 2px 2px 6px -3px rgba(0,0,0,0.9);
}

.profile .column-left {
	float: left;
	max-width: 170px;
	min-width: 130px;
	
}

.profile table {
	margin: 0;
}

.profile .content-left,
.profile .content-right {
	width: 48.25%;
	overflow: hidden;
}
.profile .content-left {
	margin-right: 1.75%;
}
.profile .content-right {
	margin-left: 1.75%;
}
.profile .content h2,
.profile .content h3 {
	margin-top: 0;
}


.profile .block-profile {
	margin-bottom: 10px;
}

.profile table {
        border-collapse: collapse;
}
.profile table td {
	border: 1px solid #fff;
	background: #f5f5f5;
        padding: 0.4em 0.5em;
}
.profile table td.label {
	width: 7.5em;
	font-weight: bold;
}

.profile .profile-actions {
	border: 1px solid #ddd;
	border-right: 0;
	padding: 0.25em 0.5em;
	background: #f5f5f5;
	text-align: center;
}
.profile .profile-actions a {
	font-weight: bold;
}
.profile .profile-actions hr {
	height: 0;
	border-width: 0 0 1px;
	border-color: #bbb;
}

.profile .profile-identite table {
	font-size: inherit;
}
.profile .profile-identite table td {
	vertical-align: top;
}

.profile .profile-experience .plier {
	 max-height: 150px;
	 overflow: scroll;
	 margin: 0;
	 cursor:s-resize;
}
.profile .profile-experience .deplier {
	 cursor: n-resize;
}
.profile .profile-experience .field-type-taxonomy-term-reference {
	margin: 0;
}
.profile .profile-experience ul li{
	 float: none;
}

.profile .profile-dons table td {
	text-align: center;
	font-size: 1.2em;
}

.profile .profile-dons .positif-1 *,
.profile .profile-dons .positif-2 * {
	color: #2B8000;
}
.profile .profile-dons .negatif-1 * {
	color: #BF7A00;
}
.profile .profile-dons .negatif-2 * {
	color: #BF0000;
}
.profile .profile-dons table td.resultat {
	line-height: 1em;
	padding: 0.8em;
}
.profile .profile-localisation-map img {
	width: 320px;
	height: 170px;
	display: block;
	margin: 0 auto;
}


.profile .derniers-x {
	margin-top: 1em;
}
.profile .derniers-x .float-right {
	width: 63%;
}
.profile .derniers-x .float-left {
	width: 35.5%;
}
.profile .derniers-x .float-left > div,
.profile .derniers-x .float-right > div {
	width: 100%;
}

.profile .is-ban {
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #BF0000;
	margin-bottom: 10px;
}

.profile .warnings .warnings-meta {
	min-width: 12em;
}




/* tabs */
.profile .simple-tabs {
	background: #f0f0f0 url(../images/bg_grey_2.png);
	padding: 0.5em;
	border-radius: 0.5em;
}
